.serv_mid img {
max-width: 150px
}

#portfolio_box.pop-box {
width: 85%  !important;
max-width: 85%  !important
}


  .portfolio_mid .col-xs-5,
 .portfolio_mid .col-sm-5
 {
 padding: 0 5px 0 0
 }

 .portfolio_mid .col-xs-12 {
  padding: 0
 }

 .portfolio_mid .col-md-3 {
  padding: 0 2px
 }


@media (max-width:768px) {

 .section2 .top_box {

  border-width: 0 !important;
}

  #menu_back {
  display: none
  }
   .section2 .man_box {
   margin-top: 0
   }


.container {padding-left: 0; padding-right: 0}

 #scott img {max-width: 75% !important}

 #footer .half {
 width: 100% !important
 }

 #job-list .col-xs-12 {padding: 0}

 #portfolio_box.pop-box  {
  width:  100% !important;
  max-width: 700px !important
  }

  #pricing_table .intro_pad {
   padding: 20% 0 0 !important
  }
}


@media (min-width:420px) {



#services .serv_mid {
padding: 100px 0 0 !important
}
}
@media (min-width:768px) {



.serv_mid img {
max-width: 200px
}



.about_us_mid h3 {margin-top: 50px;
margin-left: -50px;
width: 90%;}

#about_us .intro_pad {padding: 150px 0 0}

.about_us_mid p.col-md-9 {margin-left: -8%; font-size: 28px; font-size: 1.4rem}

#portfolio_box.pop-box  {
width: 100% !important;
max-width: 600px !important
}

}


@media (min-width:860px) and (max-width:1039px) {

.serv_mid img {
max-width: 250px
}

}

@media (min-width:1040px) {

.serv_mid img {
max-width: 300px
}

}

